Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231203 - jack-audio-connection-kit buildrequires libtermcap-devel
Summary: jack-audio-connection-kit buildrequires libtermcap-devel
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andy Shevchenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 226748
TreeView+ depends on / blocked
 
Reported: 2007-03-06 19:02 UTC by Miroslav Lichvar
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-07 15:20:12 UTC


Attachments (Terms of Use)

Description Miroslav Lichvar 2007-03-06 19:02:29 UTC
Description of problem:
jack-audio-connection-kit BuildRequires libtermcap-devel package, but it isn't
linked with libtermcap. Please remove the requirement, libtermcap and termcap
packages will be dropped in F7.

Version-Release number of selected component (if applicable):
jack-audio-connection-kit

Comment 1 Andy Shevchenko 2007-03-07 15:20:12 UTC
Fixed in CVS. Thank you for report.



Note You need to log in before you can comment on or make changes to this bug.